%define name gdm-themes
%define version 0.1
%define release %mkrel 3

Summary:	Themes for Gnome Display Manager
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{name}-%{version}.tar.bz2
License:	GPL
Group:		Graphical desktop/GNOME
Url:		http://john.keller.free.fr/
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch
Requires:	gdm

%description
This package contains themes for gdm, the Gnome Display Manager.
It provides three themes:
- Enterprise-spot
- Enterprise
- RadiantStar

%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/gdm/themes/
cp -a * $RPM_BUILD_ROOT%{_datadir}/gdm/themes/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README
%{_datadir}/gdm/themes/*



%changelog
* Thu Aug 23 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.1-3mdv2008.0
+ Revision: 70241
- use %%mkrel


* Sun Jan 11 2004 Olivier Blin <blino@mandrake.org> 0.1-2mdk
- require gdm (misc)

* Thu Sep 18 2003 Olivier Blin <oliv.blin@laposte.net> 0.1-1mdk
- initial Mandrake release
- provide: Enterprise-spot, Enterprise, RadiantStar

